Techniques=Curves,PPFXSSDO,HDR,Cartoon,FilmicAnamorphSharpen
TechniqueSorting=Curves,PPFXSSDO,HDR,Cartoon,FilmicAnamorphSharpen,AdaptiveFog,AdaptiveSharpen,AdvancedCRT,After,AmbientLight,ASCII,AspectRatioPS,Before,BloomAndLensFlares,Border,CA,Chromakey,ChromaticAberration,CinematicDOF,Clarity,ColorMatrix,Colourfulness,Crosshair,Daltonize,Deband,Depth3D,DepthHaze,DisplayDepth,DPX,Emphasize,EyeAdaption,FilmGrain,FilmGrain2,FilmicPass,FXAA,GaussianBlur,GlitchB,GP65CJ042DOF,HighPassSharp,HQ4X,HSLShift,KNearestNeighbors,Layer,LeiFx_Tech,Levels,LevelsPlus,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LumaSharpen,LUT,MagicBloom,MagicDOF,MartyMcFlyDOF,MatsoDOF,Mode1,Mode2,Mode3,Monochrome,MotionBlur,MultiLUT,MXAO,Nightvision,NonLocalMeans,Nostalgia,PerfectPerspective,PPFXBloom,PPFX_Godrays,ReflectiveBumpmapping,RingDOF,SMAA,StageDepth,SurfaceBlur,Technicolor,Technicolor2,TiltShift,Tint,Tonemap,TriDither,UIDetect,UIDetect_After,UIDetect_Before,UIMask_Bottom,UIMask_Top,Vibrance,Vignette
PreprocessorDefinitions=

[PPFX_SSDO.fx]
pSSDOIntensity=1.082000
pSSDOAmount=1.206000
pSSDOBounceLOD=3
pSSDOSampleRange=73.199997
pSSDOBounceMultiplier=0.108000
pSSDOSourceLOD=2
pSSDOFilterRadius=7.000000
pSSDOBounceSaturation=1.098000
pSSDOSampleAmount=12
pSSDOAngleThreshold=0.050000
pSSDOFadeStart=0.900000
pSSDOFadeEnd=0.950000
pSSDODebugMode=0

[AmbientLight.fx]
alAdaptBaseMult=2.533000
alDebug=0
AL_DirtTex=0
alInt=20.000000
alThreshold=57.915001
AL_Adaptation=1
AL_Dirt=1
alAdapt=0.000000
alLensThresh=0.500000
alAdaptBaseBlackLvL=1
AL_Vibrance=0
AL_Adaptive=0
alDirtInt=1.000000
alLensInt=2.000000
alDirtOVInt=1.000000
AL_Lens=0

[AdaptiveFog.fx]
FogCurve=1.500000
FogColor=0.900000,0.900000,0.900000
MaxFogFactor=0.800000
BloomPower=10.000000
FogStart=0.050000
BloomThreshold=10.250000
BloomWidth=0.200000

[Curves.fx]
Mode=0
Formula=4
Contrast=-1.000000

[FilmicAnamorphSharpen.fx]
Strength=60.000000
DepthMaskContrast=128
Offset=0.417000
DepthMask=0
Coefficient=0
Clamp=0.556000
UseMask=0
Preview=0

[DOF.fx]
DOF_FARBLURCURVE=2.000000
fADOF_ShapeCurvatureAmount=0.300000
DOF_AUTOFOCUS=1
DOF_MOUSEDRIVEN_AF=0
fGPDOFChromaAmount=0.150000
DOF_INFINITEFOCUS=1.000000
fGPDOFBiasCurve=2.000000
DOF_FOCUSPOINT=0.500000,0.256000
bADOF_ShapeApertureEnable=0
DOF_FOCUSSAMPLES=6
DOF_MANUALFOCUSDEPTH=0.020000
DOF_NEARBLURCURVE=1.600000
fGPDOFBrightnessMultiplier=2.000000
bGPDOFPolygonalBokeh=1
fRingDOFFringe=0.500000
DOF_FOCUSRADIUS=0.050000
DOF_BLURRADIUS=15.000000
fADOF_BokehCurve=4.000000
iRingDOFSamples=6
iRingDOFRings=4
fGPDOFBrightnessThreshold=0.500000
fRingDOFThreshold=0.700000
bADOF_ShapeCurvatureEnable=0
fRingDOFGain=27.000000
fRingDOFBias=0.000000
bADOF_ImageChromaEnable=0
iMagicDOFBlurQuality=8
fMagicDOFColorCurve=4.000000
iGPDOFQuality=6
fADOF_ShapeChromaAmount=0.125000
fADOF_ShapeRotation=15.000000
iGPDOFPolygonCount=5
fGPDOFBias=10.000000
fADOF_SmootheningAmount=1.000000
bMatsoDOFChromaEnable=1
fMatsoDOFChromaPow=1.400000
fMatsoDOFBokehCurve=8.000000
iADOF_ShapeQuality=17
iMatsoDOFBokehQuality=2
fMatsoDOFBokehAngle=0.000000
bADOF_RotAnimationEnable=0
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeApertureAmount=0.010000
bADOF_ShapeAnamorphEnable=0
fADOF_ShapeAnamorphRatio=0.200000
bADOF_ShapeDistortEnable=0
bADOF_ShapeChromaEnable=0
fADOF_ShapeWeightCurve=4.000000
fADOF_ShapeDistortAmount=0.200000
bADOF_ShapeDiffusionEnable=0
fADOF_ShapeDiffusionAmount=0.100000
bADOF_ShapeWeightEnable=0
iADOF_ImageChromaHues=5
iADOF_ShapeChromaMode=3
fADOF_ImageChromaCurve=1.000000
fADOF_ImageChromaAmount=3.000000

[AdaptiveSharpen.fx]
D_compr_low=0.250000
L_compr_low=0.167000
curve_height=2.000000
curveslope=0.500000
D_overshoot=0.009000
L_overshoot=0.003000
D_compr_high=0.500000
L_compr_high=0.334000
scale_lim=0.100000
scale_cs=0.056000
pm_p=0.700000

[FakeHDR.fx]
HDRPower=0.371000
radius1=0.988000
radius2=0.927000

[CRT.fx]
ScanlineGaussian=1
Amount=1.000000
Resolution=1.150000
Curvature=0
Gamma=2.400000
Brightness=0.900000
MonitorGamma=2.200000
ScanlineIntensity=2
CurvatureRadius=1.500000
CornerSize=0.010000
ViewerDistance=2.000000
Angle=0.000000,0.000000
Overscan=1.010000
Oversample=1

[Colourfulness.fx]
lim_luma=0.700000
colourfulness=-0.015000
enable_dither=0
col_noise=1
backbuffer_bits=8.000000

[FineSharp.fx]
cstr=0.900000
sstr=2.000000
pstr=1.272000
xstr=0.190000
lstr=1.490000
xrep=0.250000

[PerfectPerspective.fx]
Projection=0
DebugPreview=0
FOV=90
VerticalScale=0.950000
Vertical=0.500000
ResScale=1920,1920
Type=0
BorderColor=0.027000,0.027000,0.027000,0.000000
Zooming=1.000000
MirrorBorders=1

[Sepia.fx]
Tint=0.550000,0.430000,0.420000
Strength=0.580000

[Cartoon.fx]
Power=7.707000
EdgeSlope=1.011000

[TiltShift.fx]
BlurMultiplier=1.900000
Line=0
Axis=0
Offset=0.082000
BlurCurve=3.826000

[Splitscreen.fx]
splitscreen_mode=0

[FilmicPass.fx]
Linearization=1.172000
Strength=0.336000
Contrast=1.000000
Fade=0.477000
Bleach=-0.268000
Saturation=1.000000
GreenCurve=1.000000
RedCurve=1.560000
BlueCurve=1.000000
BaseCurve=1.500000
BaseGamma=1.000000
EffectGamma=0.650000
EffectGammaR=1.000000
EffectGammaG=1.000000
EffectGammaB=1.000000
LumCoeff=0.212656,0.715158,0.072186

